html{ overflow-y : scroll; overflow-x: hidden;}

img{
	border:none;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #0E0D83;
	margin: 0;
}
.container{
	width: 900px;
	margin: 0 auto;
	position: relative;
	color: #333;
}

.container{
	width: 900px;
	margin: 0 auto;
	position: relative;
	color: #333;
}
.bg_center a {
	text-decoration: none;
	color:#00C;
}

a {
	text-decoration: none;
	color: #FFF;
}
a:hover {
    text-decoration: underline;
}
a:visited {
	/*color: #FFF;*/
}
.bg_top #win_sol_logo{
	position: absolute;
	top:5px;
	left:-10px;
}

.bg_top #info{
	position: absolute;
	top:15px;
	right:15px;
	color: #FFF;
	text-align: right;
	width: 385px;
}

.bg_top #info a{
	color:#FFF;
	text-decoration:none;
}

.bg_top #info a:hover{
	color:#FFF;
	text-decoration:underline;
}


#menu{
	position: absolute;
	bottom: 0;
	right:0;
	font-size: 11px;
	height:22px;
	padding: 0;
	margin: 0;
}
#menu li{
	display: inline;
}
#menu li div{
    display: inline;
    padding:10px 0px 10px 8px;
}
.bg_top{
    background-image: url(../images/bg_top.png);
    background-repeat: repeat-x;
}
.bg_top, .bg_top .container{
	height: 111px;
}
.bg_top #top{
    background-image: url(../images/top.png);
    background-position:top center;
    background-repeat:no-repeat;
}
.bg_center{
	padding-top: 16px;
	background-image: url(../images/bg_center.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	min-height: 400px;
	height:auto !important;
	height:400px;
}
.bg_center .container{
	background-image: url(../images/shadow.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:20px;
}
h1 {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 15px;
	padding-top: 3px;
	color: #393D33;
}
p{
    margin: 10px 0;
}
.bg_center .container img{
	border: 3px solid #FFF;
	/*margin-right: 30px;*/
}
.bg_center .container ul li{
    list-style-type: disc;
    list-style-position:inside;
    margin:2px 0;
}
.bg_bottom{
	height: 50px;
	padding-top: 10px;
	background-image: url(../images/bg_bottom.png);
	background-repeat: repeat-x;
	color: #574831;
}
.bg_bottom a{
	color: #CCC;
}
.bg_bottom table{
	font-size: 12px;
	width:900px;
	height:50px;
	color: #CCC;
}
.bg_bottom table td{

}
.left_column{
	float:left;
	width:585px;
}

.right_column{
	margin-top:0px;
	float:right;
	width:270px;
	padding-left:25px;
	border-left:1px solid #545A4C;
	border-color:#666;
	height:100%;
	margin-bottom:10px;
}

.left_column img{
	border:3px solid #393D33;
}

.shadow{
	margin-bottom:20px;
}
.shadow-img{
	background: url(../images/shadow-img.png) no-repeat 10px 13px transparent;
	padding-right: 5px;
	padding-bottom: 5px;
	float:left;
        margin-right: 25px;
        margin-bottom:20px;
}
